/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar {width:10px;background:#c5c3c2;}
.vscrollerbarbeg {height: 24px !important;width: 36px;background: url(scrollbar.png) -108px -32px no-repeat;}
.vscrollerbarend {height: 24px;width: 36px;background: url(scrollbar.png) -108px 0px no-repeat;}
.vscrollerbase {width:10px;background:#dddddd;}
.vscrollerbasebeg {width: 10px;height:10px !important; background:url(../images/arrow.jpg) no-repeat;}
.vscrollerbaseend {height:10px;width: 10px; background:url(../images/arrow.jpg) no-repeat 0px -10px;}
.hscrollerbase {height: 16px; background-color: white;}
.hscrollerbar {height: 16px; background-color: black;}
.vscrollerbar, .hscrollerbar {padding:10px;z-index: 2;}
.scrollerjogbox {width:10px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #37917A;}

/* Scroll Bar Master Styling Ends Here */

/* 2013-10-21 start*/
#image_wrap .vscrollerbase{ width:6px; background:#555;}
#image_wrap .vscrollerbar{ width:6px; background:#aaa;}
#image_wrap #info_vscrollerbasebeg{ background:none;}
#image_wrap #info_vscrollerbaseend{ background:none;}
#image_wrap .vscrollerbar, #image_wrap .hscrollerbar{padding:0px;} 

.banner-flexcroll{ width:200px; height:226px;padding:15px 10px 20px 20px;position:absolute;
	z-index:10000;
	top:90px;
	left:20px;
	color:#fff;
	background:url(../images/trans3.png) repeat 0 0;}
#info {
	height:226px;
	width:200px;
	
}
#info .customScrollBox{
	position:relative;
	height:100%;
	overflow:hidden;
	background:url(../images/sep-short-white.png) no-repeat 0 bottom;
}
#info .customScrollBox .container{
	position:relative;
	width:175px;
	float:left;
	
}
#info .customScrollBox .content {
	clear:both;
}
#info .customScrollBox .content h3{
	font-size:17px;
	padding:10px 0;
	font-family: 'feijoa_otregular';
}
#info .customScrollBox .content p{
	font-size:13px;
}
#info .customScrollBox img {
	/*border:3px solid #232323;
	margin:0 0 0 15px;*/
}
#info .dragger_container{
	position:relative;
	width:6px;
	height:226px;
	float:right;
	background:#555555;
	cursor:pointer;
}
#info .dragger{
	position:absolute;
	width:6px;
	height:40px;
	background:#aaaaaa;
	top:1px;
	left:1px;
	overflow:hidden;
	cursor:pointer;
}
@media screen and (max-width: 480px) {
	#info {
		height:70%;
		width:160px;
		padding:10px;
		top:20px;
	}
	#info .customScrollBox .container{
		width:135px;		
	}
	#info .dragger_container{
		height:100%;
	}
}
@media screen and (max-width: 319px) {
	#info {
		height:60%;
		width:150px;
		left:10px;
	}
	#info .customScrollBox .container{
		width:125px;		
	}
	#info .customScrollBox .content h3{
		font-size:13px;
		padding:5px 0;
	}
	#info .customScrollBox .content p{
		font-size:11px;
	}
}
